package com.bonus.canteen.core.device.manage.dto;

public class DeviceTypeDto {
   private Integer deviceType;
   private Integer deviceCount;

   public Integer getDeviceType() {
      return this.deviceType;
   }

   public Integer getDeviceCount() {
      return this.deviceCount;
   }

   public void setDeviceType(final Integer deviceType) {
      this.deviceType = deviceType;
   }

   public void setDeviceCount(final Integer deviceCount) {
      this.deviceCount = deviceCount;
   }

}
